[plonegov-br] Executar os tests para CI.

Héctor Velarde hector em simplesconsultoria.com.br
Terça Janeiro 30 09:13:32 BRST 2018


bom dia, João Pedro.

o problema é a versão do Firefox; você deve utilizar a 45.9.0 ESR como 
definido nos testes do IDG:

https://github.com/plonegovbr/portal.buildout/blob/1.5.1/.travis.yml#L11

pode descarregar de aqui:

https://ftp.mozilla.org/pub/firefox/releases/45.9.0esr/

descompacte e instale em alguma pasta alterna, tipo 
"/opt/firefox-45.9.0esr/"

rode os testes do seguinte jeito:

PATH='/opt/firefox-45.9.0esr/:$PATH' bin/test

atenciosamente,

Héctor Velarde



Mais detalhes sobre a lista de discussão PloneGov-BR